.TH TOPHAT-RECONDITION.PY "1" "April 2019" "tophat-recondition.py 1.4" "User Commands"
.SH NAME
tophat-recondition.py \- post-processing of TopHat unmapped reads
.SH DESCRIPTION
usage: tophat\-recondition.py [\-h] [\-l LOGFILE] [\-m MAPPED_FILE] [\-q]
.TP
[\-r RESULT_DIR] [\-u UNMAPPED_FILE] [\-v]
tophat_result_dir
.PP
Post\-process TopHat unmapped reads. For detailed information on the issues
this software corrects, please consult the software homepage:
https://github.com/cbrueffer/tophat\-recondition
.SS "positional arguments:"
.TP
tophat_result_dir
directory containing TopHat mapped and unmapped read
files.
.SS "optional arguments:"
.TP
\fB\-h\fR, \fB\-\-help\fR
show this help message and exit
.TP
\fB\-l\fR LOGFILE, \fB\-\-logfile\fR LOGFILE
log file (optional, (default: result_dir/tophatrecondition.log)
.TP
\fB\-m\fR MAPPED_FILE, \fB\-\-mapped\-file\fR MAPPED_FILE
Name of the file containing mapped reads (default:
accepted_hits.bam)
.TP
\fB\-q\fR, \fB\-\-quiet\fR
quiet mode, no console output
.TP
\fB\-r\fR RESULT_DIR, \fB\-\-result_dir\fR RESULT_DIR
directory to write unmapped_fixup.bam to (default:
tophat_output_dir)
.TP
\fB\-u\fR UNMAPPED_FILE, \fB\-\-unmapped\-file\fR UNMAPPED_FILE
Name of the file containing unmapped reads (default:
unmapped.bam)
.TP
\fB\-v\fR, \fB\-\-version\fR
show program's version number and exit
